Where to find Ruby for the Amiga?

Discussion in 'Ruby' started by Luca Giudice, Jan 17, 2006.

  1. Luca Giudice

    Luca Giudice Guest

    'Hello World' there, my first post.

    Now for the question:
    I red on Ruby's main homepage that an Amiga version should be available,
    but searching over the net gives me no download links at all.

    Can someone of you please give me some sort of indication?

    Thanx in advance!

    --
    Posted via http://www.ruby-forum.com/.
    Luca Giudice, Jan 17, 2006
    #1
    1. Advertising

  2. Luca Giudice

    Gary Watson Guest

    Luca Giudice wrote:
    > 'Hello World' there, my first post.
    >
    > Now for the question:
    > I red on Ruby's main homepage that an Amiga version should be available,
    > but searching over the net gives me no download links at all.
    >
    > Can someone of you please give me some sort of indication?
    >
    > Thanx in advance!


    I would also be interested in this. I tried to build ruby for the amiga
    using the latest version of geek gadgets that I could find, but I kept
    running into problems during the build procedure. I tried ruby versions
    1.2.6 1.4.6 1.6.8 and 1.8.4. Surprisingly 1.8.4 got further along in
    the build process than many of the others.
    miniruby built for both versions 1.2.6 and 1.8.4, but then something
    else happened later in the build process that brought it to a halt.

    When I get home tonight I'll see if I can't pull up the exact error
    message I got on 1.8.4 to see if anyone has any words of wisdom on what
    can be done about it.

    --
    Posted via http://www.ruby-forum.com/.
    Gary Watson, Jan 17, 2006
    #2
    1. Advertising

  3. Luca Giudice

    Luca Giudice Guest

    Gary Watson wrote:
    >
    > I would also be interested in this. I tried to build ruby for the amiga
    > using the latest version of geek gadgets that I could find, but I kept
    > running into problems during the build procedure. I tried ruby versions
    > 1.2.6 1.4.6 1.6.8 and 1.8.4. Surprisingly 1.8.4 got further along in
    > the build process than many of the others.
    > miniruby built for both versions 1.2.6 and 1.8.4, but then something
    > else happened later in the build process that brought it to a halt.
    >
    > When I get home tonight I'll see if I can't pull up the exact error
    > message I got on 1.8.4 to see if anyone has any words of wisdom on what
    > can be done about it.


    Thanks a lot!
    If you mind to spend a little time upon it, you could follow this link:
    there will surely be people able to help you compiling the whole stuff:

    http://amigaworld.net/

    --
    Posted via http://www.ruby-forum.com/.
    Luca Giudice, Jan 18, 2006
    #3
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Tony Burch
    Replies:
    0
    Views:
    742
    Tony Burch
    Jul 15, 2004
  2. .
    Replies:
    0
    Views:
    547
  3. Wybo Dekker
    Replies:
    1
    Views:
    340
    Yukihiro Matsumoto
    Nov 15, 2005
  4. vdvorkin
    Replies:
    0
    Views:
    389
    vdvorkin
    Feb 10, 2011
  5. vdvorkin
    Replies:
    3
    Views:
    796
    vdvorkin
    Feb 14, 2011
Loading...

Share This Page